<?php
    if($usrType=="API")
	{
	    $rechStatus="PENDING";
	    require'../LinkFile/respoApi.php';
	}
	else
	{
	    $respoStatus="PENDING";
	    $Printmsg="Recharge Request Submited !";
	    require'../LinkFile/respoPanel.php';
	}
?>